python-gccjit_0.4-5_amd64.deb


Advertisement

Description

python-gccjit - Python bindings for libgccjit

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-gccjit
Package version 0.4
Package release 5
Package architecture amd64
Package type deb
Installed size 194 B
Download size 47.61 KB
Official Mirror archive.ubuntu.com
The bindings support both CPython 2 and CPython 3 (using Cython).
Note that both libgccjit and the bindings are of "Alpha" quality;
the APIs are not yet set in stone, and they shouldn't be used in
production yet.

Alternatives

Package Version Architecture Repository
python-gccjit_0.4-5_i386.deb 0.4 i386 Ubuntu Universe
python-gccjit - - -

Requires

Name Value
libc6 >= 2.4
libgccjit0 >= 5.1
python << 2.8
python >= 2.7~
python:any >= 2.7.5-5~

Download

Type URL
Binary Package python-gccjit_0.4-5_amd64.deb
Source Package pygccjit

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-gccjit deb package:
    # sudo apt-get install python-gccjit

Files

Path
/usr/lib/python2.7/dist-packages/gccjit/__init__.py
/usr/lib/python2.7/dist-packages/gccjit/_gccjit.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/gccjit-0.4.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/gccjit-0.4.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/gccjit-0.4.egg-info/top_level.txt
/usr/share/doc/python-gccjit/changelog.Debian.gz
/usr/share/doc/python-gccjit/copyright

Changelog

2016-01-20 - Matthias Klose <doko@debian.org>
pygccjit (0.4-5) unstable; urgency=medium
* Ignore testsuite failures (one failing test). Closes: #800789.
2015-07-07 - Matthias Klose <doko@debian.org>
pygccjit (0.4-4) unstable; urgency=medium
* Build-depend on gcc-5 (5.1.1-13).
2015-06-18 - Matthias Klose <doko@debian.org>
pygccjit (0.4-3) unstable; urgency=medium
* Fix tests on 32bit architectures (David Malcolm). Closes: #788985.
2015-06-16 - Matthias Klose <doko@debian.org>
pygccjit (0.4-2) unstable; urgency=medium
* Fix build dependency for binary-arch only build. Closes: #788866.
2015-05-31 - Matthias Klose <doko@debian.org>
pygccjit (0.4-1) unstable; urgency=low
* Initial release (Closes: #787366).

See Also

Package Description
python-gcm-client_0.1.4-1_all.deb Python client for Google Cloud Messaging (GCM)
python-gconf_2.28.1+dfsg-1.1_amd64.deb Python bindings for the GConf configuration database system
python-gd_0.58-1_amd64.deb Python module wrapper for libgd
python-gdal_1.11.3+dfsg-3build2_amd64.deb Python bindings to the Geospatial Data Abstraction Library
python-gdata-doc_2.0.18+dfsg1-2_all.deb Google Data Python client library, documentation and examples
python-gdata_2.0.18+dfsg1-2_all.deb Google Data Python client library
python-gdchart2-doc_0.beta1-3.6_all.deb Python OO interface to GDChart - docs
python-gdchart2_0.beta1-3.6_amd64.deb Python OO interface to GDChart
python-gdcm_2.6.3-3ubuntu3_amd64.deb Grassroots DICOM Python bindings
python-gdl_0.9.6v2-1build1_amd64.deb Python interface for the GNU Data Language
python-gear_0.5.8-2_all.deb Pure Python Async Gear Protocol Library - Python 2.x
python-gearman_2.0.2-2build1_all.deb Python interface to the Gearman system
python-gencpp_0.5.3-4_all.deb C++ Robot OS message and service generators
python-genetic_0.1.1b-11build1_all.deb genetic algorithms in Python
python-genlisp_0.4.15-4_all.deb Common-Lisp Robot OS message and service generators
Advertisement
Advertisement